

section.promos .slider ul li .promoDetails h2 {
	line-height: 30px;
	font-size: 30px;
	text-transform: none;
}
@media only screen and (min-width: 641px) {
section.promos .slider ul li .promoDetails h2 {
	line-height: 80px;
	font-size: 80px;
}

}

@media only screen and (min-width: 1024px) {
section.contact .contactContainer .presskit.new {
    width: 930px;
	margin: 0;
	padding: 30px 0px 30px 170px;
	background-position: 40px 40px;
	margin-bottom: 75px;
}
}
